html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

.row {
  margin-left:0px;
  margin-right:0px;
}

/* Custom page CSS
-------------------------------------------------- */

#nav {
  width: 100%;
  position:static;
  top:-32px;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}

@media (min-width: 767px) {
  .navbar-nav.nav-justified > li{
      float:none;
  }
}
.navbar-nav {
  margin: 1px 1px; 
}  
  
/* customize nav style */
.navbar-custom {
    background-color: #1f5c99;
    border-width:0;
}
.navbar-custom  .navbar-nav>li>a {
	color: #fff;
	font-size: 19px;
}
/*.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
	background-color: #16426f;
}*/

.navbar-custom .dropdown-menu{
	right:0;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
	outline:0;
}

.panel {
	border-width:0;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #e57200 /*#ffcc33*/;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}

.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 
 

section {
	padding-top:70px;  
    padding-bottom:50px; 
    min-height:calc(100% - 1px);
}

h2 {font-size:30px;}

h3 {font-size: 24px;}

.v-center {
    font-size:70px;
    padding-top:10%;
}
  
.large-font {
    font-size:40px;
}

a.list-group-item.active,[class*='-info'] {
	background-color: #168ccc;
    color:#fff;
}
  
.contentbox {
width:75%; 
margin:auto; 
padding:20px;
}

#section1 {
	background: url('../images/section1.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
    color:#004285;
    font-size: 30px;
}
  
#section1 h2, #section9 h2 {font-size:50px; color: #981f33;}

#section1 p {margin-bottom: 24px;}

#section2 {
	background-color: #1f5c99;
    color:#ffffff;
    font-size: 21px;
}
  
#section2 h2 {color: #ffffff;}

#section3 {
	background-color: #ffffff;
    font-size: 21px;
}
  
#section3 .contentbox {
color: #2d8700;
} 

#section3 p {margin-bottom: 18px;}

#section4 {
	background-color: #2d8700;
    color:#ffffff;
    font-size: 21px;
}
  
#section4 h2 {
color: #fceef0;
margin-bottom: 20px;}

#section4 h3 {
color: #eef5fc;
}

#section5 {
	background: url('../images/section8.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
    font-size: 21px;
}

#section5 .contentbox {
background-color: rgba(255,255,255,.75); 
color: #2d8700;
} 

.footer {
		background-color: #981f33; 
		color:#ffffff; 
		padding: 20px;
}

.footer a {
		color:#ffffff; 
}
